---
search:
  tags:
    - Price Relay Rules
    - GET
seo:
  description: >-
    List price relay source rules with pagination. Reference for the GET
    /api/v1/{team_slug}/{app_slug}/price-relay-source-rules endpoint in the
    Management API.
sidebar:
  label: List price relay source rules with pagination
  badge: GET
title: List price relay source rules with pagination
type: openapi-operation
---
`GET /api/v1/{team_slug}/{app_slug}/price-relay-source-rules`

**Responses**

- `200` — List of source rules
- `500` — Internal server error

Response example, 200:

```json
{
  "data": [
    {
      "active": true,
      "app_id": "string",
      "created_at": "string",
      "filters": {
        "brand_ids": [
          "string"
        ],
        "category_ids": [
          "string"
        ],
        "collection_ids": [
          "string"
        ],
        "tag_ids": [
          "string"
        ]
      },
      "force_on_sale": true,
      "id": "string",
      "market": "string",
      "market_slug": "string",
      "name": "string",
      "percentage_of_source": 0,
      "percentage_of_source_decimals": 0,
      "relay_on_sale_store_group": "string",
      "relay_status_store_group": "string",
      "rounding": {
        "round_down": true,
        "round_up": true,
        "targets": [
          "string"
        ]
      },
      "store_groups": [
        {
          "amount_from": "string",
          "sale_price_from": "string",
          "store_group": "string",
          "store_group_slug": "string"
        }
      ],
      "tax_country_code": "string",
      "updated_at": "string"
    }
  ],
  "success": true,
  "total": 0,
  "total_pages": 0
}
```
